
body	{
	text-align:left;
}

div.form	{
	margin:0;
	margin-left:20px;
	padding:0;
	color:black;
	text-align:right;
	width:400px;
	font-size:81%;
}

div.form	.formWidth	{
	width:400px;
}

div.form	.itemWidth	{
	width:260px;
}

div.form	.border	{
	border:solid 1px #999999;
}

div.form	.noborder	{
	border:none 0;
}

div.form	.hidden	{
	display:none;
}

div.form	.visible	{
	display:block;
}


div.form	.top	{vertical-align:top;}
div.form	.middle	{vertical-align:middle;}
div.form	.bottom	{vertical-align:bottom;}


div.form	.left	{text-align:left;}
div.form	.center	{text-align:center;}
div.form	.right	{text-align:right;}

div.form	.bold	{font-weight:bold;}
div.form	.italic	{font-style:oblique;}
div.form	.underline	{text-decoration:underline;}
div.form	.hilite	{background:#99ff66;}

div.form	.text	{
	height:20px;
	float:right;
	margin-left:5px;
}

div.form	.dummyText	{
	height:20px;
	float:right;
	margin-left:5px;
	text-align:left;
	background:#f0f0f0;
}


div.form	.textarea	{
	height:80px;
	float:right;
	margin-left:5px;
}

div.form	.radio	{
	width:13px;height:13px;
	vertical-align:top;
}

div.form	.checkbox	{
	width:13px;height:13px;
	vertical-align:middle;
}

div.form	.select	{
	float:right;
	margin-left:5px;
}

div.form	.option	{
	color:black;
	background:white;
}

div.form	.button	{
	cursor:pointer;
	width:123px;
	margin-left:10px;
	font-size:81%;
	font-weight:bold;
	color:#ffffff;
	background:#999999;
}

div.form	.image	{
	cursor:pointer;
}


div.form	.important	{
	color:#cc0000;
	font-weight:bold;
	margin-right:5px;
}

div.form	.formHeading	{
	text-align:left;
	margin-top:15px;
	margin-bottom:5px;
	font-weight:bold;
	padding:4px;
	color:#ffffff;
	background:#336699;
}


div.form	.formPanel	{
	padding:4px;
	background:#f0f0f0;
}


div.form	.group	{
	float:right;
	text-align:left;
	margin-left:5px;
}

div.form	.container	{
	margin-bottom:5px;
	display:table;
}


